{% extends 'base.html' %}
{% load django_bootstrap5 %}

{% block title %}
Planeks | Delete Schema?
{% endblock %}

{% load static %}

{% block content %}
<div class="container">
    <div class="card text-center">
        <div class="card-body">
            <h5 class="card-title">Are you sure you want to delete "{{ object }}"?</h5>
            <form method="post">
                {% csrf_token %}
                {% bootstrap_button button_type="link" button_class="btn-secondary" content="Cancel" size=md href="/" %}
                {% bootstrap_button button_type="submit" content="Confirm" size=md %}
            </form>
        </div>
    </div>
</div>
{% endblock content %}
